/* Tooltips 
tip-top
tip
tip-title
tip-bottom
 */
 .Tip {
	 cursor:help;
 }
.tip {
	color: #000;
	width: 250px;
	z-index: 13000;
	border:1px solid black;
}
img.tip{
	width:9px;
	height:11px;
	border:0px;
}
.tip-title {
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	color: #334766;
	padding-top: 4px;
	height:25px;
	background: url(../images/tip/tip-header.png) top left repeat-x;
}
 
.tip-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../images/tip/tip-body.png);
	color: black;
	text-align:left;
}
/*  VALIDATE FORM */


/**************************************************************

	Validate
	v 2.1

**************************************************************/



#validateForm .red {
	border: 1px solid red;
}

#validateForm label.red {
	border: none;
	color: red;
}

#validateForm .customRed {
	border: none;
	color: red;
}

#validationMessage {
	padding: 5px;
	/*background-color: #eee;*/
	border: 1px solid red;
	margin-bottom: 10px;
	color: red;
	font-weight: bold;
	display: none;
}

#validateForm .errorMessage {
	color: red;
	margin-left: 10px;
	font-size: 0.8em;
}
.required{
background: url(../images/required.gif) top right no-repeat; 
background-color:white;
}
.invalid{
	background-color:white;
	color:red;
}

/*************************************************************/
/*CALENDAR*/
/* Calendar: a Javascript class for Mootools that adds accessible and unobtrusive date pickers to your form elements <http://electricprism.com/aeron/calendar> */
/* Default CSS for Calendar (navigation: 1), Copyright (c) 2007 Aeron Glemann <http://electricprism.com/aeron> */
/* Calendar: a Javascript class for Mootools that adds accessible and unobtrusive date pickers to your form elements <http://electricprism.com/aeron/calendar> */
/* Alternate CSS for Calendar (navigation: 2), Copyright (c) 2007 Aeron Glemann <http://electricprism.com/aeron> */

button.calendar {
	background: url(../images/calendar/calendar-icon.gif);
	border: 0;
	cursor: pointer;
	float: left;
	height: 20px;
	margin-right: 6px;
	width: 20px;
}
button.calendar:hover,
button.calendar.active {
	background-position: 0 20px;
}

div.calendar {
	background: url(../images/calendar/calendar.png);
	height: 195px;
	padding: 0 6px;
	text-align: center;
	width: 147px;
}	
	div.calendar * {
		margin: 0;
		padding: 0;
	}	
	div.calendar div {
		background: none !important;
		cursor: move;
		height: 185px;
		overflow: hidden;
		padding-top: 10px;
		position: relative;
		width: 147px;
	}	
	
	div.calendar caption {
		color: #333;
		font: normal 12px/16px Arial, Helvetica, sans-serif;
		overflow: hidden;
		text-align: center;
		width: 100%;
	}
	div.calendar caption a {
		cursor: pointer;
		display: block;
		height: 12px;
		overflow: hidden;
		position: absolute;
		text-indent: -100px;
		top: 17px;
		width: 11px;
	}
	div.calendar caption a.prev {
		background-image: url(../images/calendar/calendar-prev.gif);
		left: 0;
	}
	div.calendar caption a.next {
		background-image: url(../images/calendar/calendar-next.gif);
		right: 0;
	}
	div.calendar caption a:hover {
		background-position: 0 12px;
	}
	div.calendar caption span {
		padding-top: 6px;
		position: relative;
		text-align: center;
	}
	div.calendar caption span.month {
		float: left;
		width: 84px;
	}
	div.calendar caption span.month:after {
		content: '';
	}
	div.calendar caption span a {
		top: 8px;
	}
	div.calendar caption span.year {
		float: right;
		width: 63px;
	}

	div.calendar table {
		background: #FFF;
		border: 0;
		border-collapse: collapse;
		border-spacing: 0;
		cursor: default;
		margin: 0 auto;
		overflow: hidden;
		width: 147px;
	}
	div.calendar td,
	div.calendar th {
		border: 0;
		color: #0597DB;
		font: normal 12px Arial, Helvetica, sans-serif;
		height: 21px;
		text-align: center;
		width: 21px;
	}
	div.calendar td {
		background: url(../images/calendar/calendar-td.gif);
		color: #FFF;
		font-size: 11px;
	}
	div.calendar td.invalid {
		color: #999;
	}
	div.calendar td.valid {
		background: url(../images/calendar/calendar-valid.gif);
		color: #0597DB;
		cursor: pointer;
	}
	div.calendar td.hilite {
		background: url(../images/calendar/calendar-hilite.gif);
	}
	div.calendar td.inactive {
		background: url(../images/calendar/calendar-td.gif) 0 100%;
		color: #FFF;
	}
	div.calendar td.active,
	div.calendar td.hover {
		background: url(../images/calendar/calendar-valid.gif) 0 100%;
		color: #FFF;
		cursor: pointer;
	}
/*																	messages 																		
<div id='lbOverlay'></div>
<div id='lbCenter' class='messageGood/messageBad'>
	<div class='messageHeader'>
	</div>
	<div class='messageBody'>
	</div>
</div>
*/
/*																	messages 																		
<div id='lbOverlay'></div>
<div id='lbCenter' class='messageGood/messageBad'>
	<div class='messageHeader'>
	</div>
	<div class='messageBody'>
	</div>
</div>

<div class="messageBox">
<div class="mb-t-l"></div>
<div class="mb-t-c"></div>
<div class="mb-t-r"></div>
<div class="mb-c-l"></div>
<div class="mb-c-c"></div>
<div class="mb-c-r"></div>
<div class="mb-b-l"></div>
<div class="mb-b-c"></div>
<div class="mb-b-r"></div>
</div>
*/
div.messageBox{
	width:600
	font-size:14px;
	position:absolute;
	z-index:100000;
}
div.messageBox .mb-t-l{
	background: transparent url(../images/message_box/messageBox_01.gif) no-repeat;
	width:11px;
	height:44px;	
	float:left;
}
div.messageBox .mb-t-c{
	background: transparent url(../images/message_box/messageBox_02.gif) repeat;
	width:581px;
	height:44px;
	float:left;	
}
div.messageBox .mb-t-c span{
	float:left;
	color:white;
	font-weight:bold;
	padding:7px 0 7px 0;
}
div.messageBox .mb-t-c-close{
	width:29px;
	height:25px;
	background: transparent url(../images/message_box/messageBox_10.gif) no-repeat left top;
	float:right;
	margin:5px;
	cursor:hand;
}
div.messageBox .mb-t-r{
	background: transparent url(../images/message_box/messageBox_03.gif) no-repeat;
	width:8px;
	height:44px;	
	float:left;	
}
div.messageBox .mb-c-l{
	background: transparent url(../images/message_box/messageBox_04.gif) repeat-y left top;
	padding:0 0 0 11px;
	float:left;
}
div.messageBox .mb-c-c{
	/*background: transparent url(../images/message_box/messageBox_05.gif) repeat;*/
	width:571px;
	padding:5px;
	float:left;
	background-color:white;
	color:black;
	font-size:12px;
}
div.messageBox .mb-c-c .submit{
	width:auto;
	margin:10px;
	float:right;
}
div.messageBox .mb-c-c p{
	margin-bottom:5px;
	display:block;
	text-align:left;
}
div.messageBox .mb-c-c p strong{
	text-align:center;
}
div.messageBox .mb-c-c .btn{
	width:120px;
	float:right;
}
div.messageBox .mb-c-r{
	background: transparent url(../images/message_box/messageBox_06.gif) repeat-y  right top;
	padding:0 8px 0 0;
	float:left;
}
div.messageBox .mb-b-l{
	background: transparent url(../images/message_box/messageBox_07.gif) no-repeat left top;
	padding:0 0 0 11px;
	clear:left;
	float:left;
	height:9px;
}
div.messageBox .mb-b-c{
	background: transparent url(../images/message_box/messageBox_08.gif) repeat-x left top;
	height:9px;
	width:581px;
	float:left;	
}
div.messageBox .mb-b-r{
	background: transparent url(../images/message_box/messageBox_09.gif) no-repeat right top;
	padding-right:8px;
	height:9px;
	float:left;
}
div.messageBox .mb-c-c label{
	font-weight:bold;
	display:block;
}
div.messageBox .mb-c-c input{
	display:block;
	width:99%;
}
div.messageBox .mb-c-c textarea{
	width:99%;
}
div.helpbox{
	margin:5px;
	padding:5px;
}
div.helpbox ul{
	padding:2px;
	margin: 0px 0px 0px 20px;
}
div.helpbox ul *{
	list-style-type:disc;
}
div.helpbox a{
	text-decoration:underline;
}
div.helpbox a:hover{
	text-decoration:none;
}
div.helpbox h3{
	font-size:14px;
	border-bottom:1px solid black;
	background:none;
	padding:1px;
	margin-bottom:8px;
}

.napoveda .text ol li{
	list-style-type:decimal;
	margin-left:40px;
}
.napoveda .text *{
	padding:0;
	margin:0;
	background:none;
}
.napoveda .text a{
	color:black;
	text-decoration:underline;
}
.napoveda .text a:hover{
	text-decoration:none;
}
